<div class="tarps">
  <svg viewBox="0 0 176 176" fill="none" xmlns="http://www.w3.org/2000/svg">
    <rect y="28" width="168" height="120" rx="3" fill="#505050" />
    <path
      fill-rule="evenodd"
      clip-rule="evenodd"
      d="M14 52C19.5228 52 24 47.5228 24 42C24 36.4772 19.5228 32 14 32C8.47717 32 4 36.4772 4 42C4 47.5228 8.47717 52 14 52ZM14 50C18.4183 50 22 46.4183 22 42C22 37.5817 18.4183 34 14 34C9.58167 34 6 37.5817 6 42C6 46.4183 9.58167 50 14 50Z"
      fill="#C4C4C4"
    />
    <path
      d="M88 33C88 30.2386 90.2386 28 93 28H163C165.761 28 168 30.2386 168 33V143C168 145.761 165.761 148 163 148H93C90.2386 148 88 145.761 88 143V33Z"
      fill="#343434"
    />
    <path d="M84 28H95V148H84V28Z" fill="#343434" />
    <circle
      cx="84"
      cy="88"
      r="42"
      fill="white"
      stroke="#E90E0E"
      stroke-width="8"
    />
    <path
      d="M101 97C101 110.255 93.3888 121 84 121C74.6112 121 67 110.255 67 97C67 83.7452 74.6112 73 84 73C93.3888 73 101 83.7452 101 97Z"
      fill="#4890D2"
    />
    <path d="M70.5 83C75 73 81.2719 67.6533 84 55V83H70.5Z" fill="#4890D2" />
    <path d="M97.5 83C93 73 86.7281 67.6533 84 55V83H97.5Z" fill="#4890D2" />
    <line
      x1="114.828"
      y1="58.8284"
      x2="54.8284"
      y2="118.828"
      stroke="#E90E0E"
      stroke-width="8"
    />
    <path
      d="M16 22C16 20.8954 16.8954 20 18 20H174C175.105 20 176 20.8954 176 22C176 23.1046 175.105 24 174 24H18C16.8954 24 16 23.1046 16 22Z"
      fill="#343434"
    />
    <path
      d="M172 22C172 20.8954 172.895 20 174 20C175.105 20 176 20.8954 176 22V134C176 135.105 175.105 136 174 136C172.895 136 172 135.105 172 134V22Z"
      fill="#343434"
    />
  </svg>
</div>
